@font-face {
    font-family: 'ua-logo-as-depts';
    src: url("../../fonts/ua-logos/as-depts.eot?3p11au");
    src: url("../../fonts/ua-logos/as-depts.eot?3p11au#iefix") format("embedded-opentype"), url("../../fonts/ua-logos/as-depts.ttf?3p11au") format("truetype"), url("../../fonts/ua-logos/as-depts.woff?3p11au") format("woff"), url("../../fonts/ua-logos/as-depts.svg?3p11au#as-depts") format("svg");
    font-weight: normal;
    font-style: normal
}

[class^="ua-logo-as-dept-"],
[class*=" ua-logo-as-dept-"] {
    font-family: 'ua-logo-as-depts' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	line-height: 80px;
}

.ua-logo-as-dept-american-studies:before {
    content: "\e90f"
}

.ua-logo-as-dept-anthropology:before {
    content: "\e922"
}

.ua-logo-as-dept-art:before {
    content: "\e923"
}

.ua-logo-as-dept-autism:before {
    content: "\e92a"
}

.ua-logo-as-dept-chemistry-biochemistry:before {
    content: "\e910"
}

.ua-logo-as-dept-communicative-disorders:before {
    content: "\e90d"
}

.ua-logo-as-dept-criminology-criminal-justice:before {
    content: "\e911"
}

.ua-logo-as-dept-biology:before {
    content: "\e924"
}

.ua-logo-as-dept-english:before {
    content: "\e912"
}

.ua-logo-as-dept-evolution:before {
    content: "\e925"
}

.ua-logo-as-dept-freshwater-studies:before {
    content: "\e907"
}

.ua-logo-as-dept-friends-of-million-dollar-band:before {
    content: "\e90c"
}

.ua-logo-as-dept-gender-and-race:before {
    content: "\e913"
}

.ua-logo-as-dept-gender-and-stem:before {
    content: "\e908"
}

.ua-logo-as-dept-geography:before {
    content: "\e914"
}

.ua-logo-as-dept-geological-sciences:before {
    content: "\e915"
}

.ua-logo-as-dept-herbarium:before {
    content: "\e90e"
}

.ua-logo-as-dept-history:before {
    content: "\e916"
}

.ua-logo-as-dept-idpr:before {
    content: "\e900"
}

.ua-logo-as-dept-language-conference:before {
    content: "\e90b"
}

.ua-logo-as-dept-latin-american-studies:before {
    content: "\e917"
}

.ua-logo-as-dept-mathematics:before {
    content: "\e918"
}

.ua-logo-as-dept-modern-languages-and-classics:before {
    content: "\e919"
}

.ua-logo-as-dept-museum-studies:before {
    content: "\e905"
}

.ua-logo-as-dept-museum-studies-ver2:before {
    content: "\e906"
}

.ua-logo-as-dept-music:before {
    content: "\e926"
}

.ua-logo-as-dept-natural-resources-management:before {
    content: "\e91a"
}

.ua-logo-as-dept-new-college:before {
    content: "\e91b"
}

.ua-logo-as-dept-paul-jones-gallery:before {
  content: "\e926";
}

.ua-logo-as-dept-pac:before {
    content: "\e904"
}

.ua-logo-as-dept-performing-arts-campaign:before {
    content: "\e921"
}

.ua-logo-as-dept-philosophy:before {
    content: "\e91c"
}

.ua-logo-as-dept-physics-and-astronomy:before {
    content: "\e91d"
}

.ua-logo-as-dept-political-science:before {
    content: "\e91e"
}

.ua-logo-as-dept-religious-studies:before {
    content: "\e91f"
}

.ua-logo-as-dept-summersell-center:before {
    content: "\e909"
}

.ua-logo-as-dept-surface-dynamics-lab:before {
    content: "\e90a"
}

.ua-logo-as-dept-psychology:before {
  content: "\e927";
}

.ua-logo-as-dept-theatre-and-dance:before {
    content: "\e920"
}

.ua-logo-as-dept-ua-arboretum:before {
    content: "\e902"
}

.ua-logo-as-dept-ua-arboretum-ver2:before {
    content: "\e903"
}

.ua-logo-as-dept-ua-gallery:before {
    content: "\e901"
}

.ua-logo-as-dept-univ-bands:before {
    content: "\e92b"
}

.ua-logo-as-dept-univ-bands-v2:before {
    content: "\e92c"
}

.ua-logo-as-dept-writing-center:before {
    content: "\e929"
}

.ua-logo-as-dept-english-v2:before {
  content: "\e92a";
}
.ua-logo-as-dept-chemistry-biochemistry-v2:before {
  content: "\e92b";
}
.ua-logo-as-dept-chemistry-biochemistry-alt:before {
  content: "\e92c";
}

.ua-logo-as-dept-history-alt:before {
  content: "\e92d";
}
.ua-logo-as-dept-history-v2:before {
  content: "\e92e";
}

.ua-logo-as-dept-museums-alt:before {
  content: "\e92f";
}
.ua-logo-as-dept-museums-v2:before {
  content: "\e930";
}
.ua-logo-as-dept-collections-v2:before {
  content: "\e931";
}
.ua-logo-as-dept-collections-alt:before {
  content: "\e932";
}
.ua-logo-as-dept-almnh-alt:before {
  content: "\e933";
}
.ua-logo-as-dept-almnh-v2:before {
  content: "\e934";
}
.ua-logo-as-dept-gorgas-house-alt:before {
  content: "\e935";
}
.ua-logo-as-dept-gorgas-house-v2:before {
  content: "\e936";
}
.ua-logo-as-dept-moundville-alt:before {
  content: "\e937";
}
.ua-logo-as-dept-moundville-v2:before {
  content: "\e938";
}
.ua-logo-as-dept-museum-studies-alt:before {
  content: "\e939";
}
.ua-logo-as-dept-museum-studies-v2:before {
  content: "\e93a";
}
.ua-logo-as-dept-oar-alt:before {
  content: "\e93b";
}
.ua-logo-as-dept-oar-v2:before {
  content: "\e93c";
}
.ua-logo-as-dept-paul-jones-alt:before {
  content: "\e93d";
}
.ua-logo-as-dept-paul-jones-v2:before {
  content: "\e93e";
}
.ua-logo-as-dept-transportation-alt:before {
  content: "\e93f";
}
.ua-logo-as-dept-transportation-v2:before {
  content: "\e940";
}

.ua-logo-as-dept-phonetics-alt:before {
  content: "\e941";
}
.ua-logo-as-dept-phonetics-v2:before {
  content: "\e942";
}
.ua-logo-as-dept-memes-alt:before {
  content: "\e943";
}
.ua-logo-as-dept-memes-v2:before {
  content: "\e944";
}

.ua-logo-as-dept-ambassadors-alt:before {
  content: "\e945";
}
.ua-logo-as-dept-ambassadors-v2:before {
  content: "\e946";
}
.ua-logo-as-dept-csbs-alt:before {
  content: "\e947";
}
.ua-logo-as-dept-csbs-geo:before {
  content: "\e948";
}
.ua-logo-as-dept-csbs-v2:before {
  content: "\e949";
}
.ua-logo-as-dept-worldlit-alt:before {
  content: "\e94a";
}
.ua-logo-as-dept-worldlit-v2:before {
  content: "\e94b";
}
.ua-logo-as-dept-political-science-v2:before {
  content: "\e94c";
}
.ua-logo-as-dept-political-science-alt:before {
  content: "\e94d";
}
.ua-logo-as-dept-mtlc-alt:before {
  content: "\e94e";
}
.ua-logo-as-dept-mtlc-v2:before {
  content: "\e94f";
}
.ua-logo-as-dept-experiential-learning-alt:before {
  content: "\e950";
}
.ua-logo-as-dept-experiential-learning-v2:before {
  content: "\e951";
}




.ua-logo-as-dept-almnh-alt {
	font-size: 57px;
    line-height: 81px;
}

.ua-logo-as-dept-almnh-v2 {
	font-size: 50px;
    line-height: 81px;
}

.ua-logo-as-dept-american-studies {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-anthropology {
    font-size: 58px;
    line-height: 80px
}

.ua-logo-as-dept-art {
    font-size: 58px;
    line-height: 80px
}

.ua-logo-as-dept-autism {
    font-size: 59px;
    line-height: 81px
}

.ua-logo-as-dept-chemistry-biochemistry {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-chemistry-biochemistry-alt {
    font-size: 71px;
    line-height: 80px
}

.ua-logo-as-dept-chemistry-biochemistry-v2 {
    font-size: 71px;
    line-height: 80px
}

.ua-logo-as-dept-collections-alt {
		line-height: 84px;
    	font-size: 67px;
	}

.ua-logo-as-dept-communicative-disorders {
    font-size: 54px;
    line-height: 77px
}

.ua-logo-as-dept-criminology-criminal-justice {
    font-size: 45px;
    line-height: 80px
}

.ua-logo-as-dept-biology {
    font-size: 58px;
    line-height: 80px
}

.ua-logo-as-dept-english {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-english-v2 {
    font-size: 24px;
    line-height: 80px
}


.ua-logo-as-dept-evolution {
    font-size: 58px;
    line-height: 80px
}

.ua-logo-as-dept-freshwater-studies {
    font-size: 54px;
    line-height: 77px
}

.ua-logo-as-dept-friends-of-million-dollar-band {
    font-size: 44px;
    line-height: 78px
}

.ua-logo-as-dept-gender-and-race {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-gender-and-stem {
    font-size: 54px;
    line-height: 77px
}

.ua-logo-as-dept-geography {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-geological-sciences {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-gorgas-house-alt {
	font-size: 45px;
	line-height: 81px;
}

.ua-logo-as-dept-gorgas-house-v2 {
	font-size: 45px;
	line-height: 81px;
}

.ua-logo-as-dept-herbarium {
    font-size: 30px;
    line-height: 77px
}

.ua-logo-as-dept-history {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-history-alt {
	font-size: 59px;
	line-height: 80px;
}

.ua-logo-as-dept-history-v2 {
	font-size: 59px;
	line-height: 80px;
}

.ua-logo-as-dept-idpr {
    font-size: 57px;
    line-height: 75px
}

.ua-logo-as-dept-language-conference {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-latin-american-studies {
    font-size: 46px;
    line-height: 80px
}

.ua-logo-as-dept-mathematics {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-memes-alt {
	font-size: 60px;
}

.ua-logo-as-dept-memes-v2 {
	font-size: 60px;
}

.ua-logo-as-dept-modern-languages-and-classics {
    font-size: 44px;
    line-height: 80px
}

.ua-logo-as-dept-moundville-alt {
		font-size: 62px;
		line-height: 81px;
		
	}
	
.ua-logo-as-dept-moundville-v2 {
		font-size: 40px;
		line-height: 81px;
	}

.ua-logo-as-dept-museums-alt {
	font-size: 51px;
	line-height: 82px;
}


.ua-logo-as-dept-museums-v2 {
	line-height: 78px;
    font-size: 24px;
}

.ua-logo-as-dept-museum-studies {
    font-size: 55px;
    line-height: 75px
}

.ua-logo-as-dept-museum-studies-alt {
    font-size: 43px;
    line-height: 80px
}

.ua-logo-as-dept-museum-studies-v2 {
    font-size: 20px;
    line-height: 75px
}

.ua-logo-as-dept-music {
    font-size: 58px;
    line-height: 78px
}

.ua-logo-as-dept-natural-resources-management {
    font-size: 50px;
    line-height: 82px
}

.ua-logo-as-dept-new-college {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-oar-alt {
		font-size: 55px;
		line-height: 81px;
}

.ua-logo-as-dept-oar-v2 {
		font-size: 56px;
		line-height: 81px;
}

.ua-logo-as-dept-pac {
    font-size: 42px;
    line-height: 78px
}

.ua-logo-as-dept-performing-arts-campaign {
    font-size: 42px;
    line-height: 78px
}

.ua-logo-as-dept-paul-jones-gallery {
    font-size: 58px;
    line-height: 80px
}

.ua-logo-as-dept-paul-jones-alt {
	 font-size: 46px;
    line-height: 80px
}

.ua-logo-as-dept-paul-jones-v2 {
	 font-size: 58px;
    line-height: 80px
}

.ua-logo-as-dept-philosophy {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-phonetics-v2 {
	font-size: 48px;
}

.ua-logo-as-dept-physics-and-astronomy {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-political-science {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-religious-studies {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-summersell-center {
    font-size: 43px;
    line-height: 80px
}

.ua-logo-as-dept-surface-dynamics-lab {
    font-size: 57px;
    line-height: 80px
}

.ua-logo-as-dept-psychology {
    font-size: 64px;
    line-height: 74px
}

.ua-logo-as-dept-theatre-and-dance {
    font-size: 50px;
    line-height: 80px
}

.ua-logo-as-dept-transportation-alt {
	font-size: 58px;
	line-height: 82px;
}

.ua-logo-as-dept-transportation-v2 {
	font-size: 54px;
	line-height: 80px;
}

.ua-logo-as-dept-ua-arboretum {
    font-size: 54px;
    line-height: 74px
}

.ua-logo-as-dept-ua-arboretum-ver2 {
    font-size: 24px;
    line-height: 80px
}

.ua-logo-as-dept-ua-gallery {
    font-size: 58px;
    line-height: 80px
}

.ua-logo-as-dept-univ-bands {
    font-size: 58px;
    line-height: 80px
}

.ua-logo-as-dept-univ-bands-v2 {
    font-size: 24px;
}

.ua-logo-as-dept-writing-center {
    font-size: 58px;
}

.ua-logo-as-dept-ambassadors-alt{
 	font-size: 44px;
}
.ua-logo-as-dept-ambassadors-v2{
  	font-size: 23px;
}
.ua-logo-as-dept-csbs-alt{
  	font-size: 58px;
}
.ua-logo-as-dept-csbs-geo{
 	font-size: 58px;
}
.ua-logo-as-dept-csbs-v2{
  	font-size: 58px;
}
.ua-logo-as-dept-worldlit-alt{
  	font-size: 60px;
}
.ua-logo-as-dept-worldlit-v2{
  	font-size: 38px;
}
.ua-logo-as-dept-political-science-v2{
  	font-size: 58px;
}
.ua-logo-as-dept-political-science-alt{
 	font-size: 36x;
}
.ua-logo-as-dept-mtlc-alt{
 	font-size: 58px;
}
.ua-logo-as-dept-mtlc-v2{
  	font-size: 58px;
}
.ua-logo-as-dept-experiential-learning-alt{
  	font-size: 60px;
}
.ua-logo-as-dept-experiential-learning-v2{
 	font-size: 40px;
}


@media screen and (max-width: 991px) {
	
	[class^="ua-logo-as-dept-"],
[class*=" ua-logo-as-dept-"] {
	line-height: 60px;
	font-size: 45px;
	}
	
	.ua-logo-as-dept-almnh-v2 {
		font-size: 38px;
		line-height: 61px;
	}
	
    .ua-logo-as-dept-american-studies {
        font-size: 38px
    }
    .ua-logo-as-dept-anthropology {
        font-size: 52px;
        line-height: 66px
    }
    .ua-logo-as-dept-art {
        font-size: 42px
    }
    .ua-logo-as-dept-autism {
        font-size: 46px
    }
    .ua-logo-as-dept-biology {
        font-size: 44px
    }
    .ua-logo-as-dept-chemistry-biochemistry {
        font-size: 28px
    }
	
	.ua-logo-as-dept-chemistry-biochemistry-v2 {
		font-size: 56px;
		line-height: 60px
	}
    .ua-logo-as-dept-criminology-criminal-justice {
        font-size: 25px
    }
	
		
	.ua-logo-as-dept-collections-v2{
		font-size: 45px;
    	line-height: 61px;
	}
    .ua-logo-as-dept-english {
        font-size: 47px
    }
    .ua-logo-as-dept-freshwater-studies {
        font-size: 45px
    }
    .ua-logo-as-dept-friends-of-million-dollar-band {
        font-size: 30px
    }
    .ua-logo-as-dept-gender-and-race {
        font-size: 37px
    }
    .ua-logo-as-dept-geography {
        font-size: 47px
    }
    .ua-logo-as-dept-geological-sciences {
        font-size: 35px
    }
	
	.ua-logo-as-dept-gorgas-house-v2 {
		font-size: 41px;
		line-height: 61px;
	}
    .ua-logo-as-dept-herbarium {
        font-size: 20px
    }
    .ua-logo-as-dept-history {
        font-size: 47px
    }
	
	.ua-logo-as-dept-history-v2 {
		font-size: 56px;
		line-height: 60px
	}
    .ua-logo-as-dept-idpr {
        font-size: 40px;
        line-height: 65px
    }
    .ua-logo-as-dept-language-conference {
        font-size: 33px
    }
    .ua-logo-as-dept-latin-american-studies {
        font-size: 26px
    }
    .ua-logo-as-dept-mathematics {
        font-size: 44px
    }
    .ua-logo-as-dept-modern-languages-and-classics {
        font-size: 26px
    }
	
	.ua-logo-as-dept-moundville-alt {
		
	}
	
	.ua-logo-as-dept-moundville-v2 {
		font-size: 35px;
		line-height: 61px;
	}
	
	.ua-logo-as-dept-museums-alt {
		font-size: 41px;
    	line-height: 63px;
	}
	
	.ua-logo-as-dept-museums-v2 {
		font-size: 20px;
    	line-height: 60px;
	}
    .ua-logo-as-dept-museum-studies-v2 {
        font-size: 36px;
		line-height: 60px;
    }
    .ua-logo-as-dept-natural-resources-management {
        font-size: 35px
    }
    .ua-logo-as-dept-new-college {
        font-size: 44px
    }
	
	.ua-logo-as-dept-oar-alt {
		font-size: 40px;
		line-height: 61px;
	}
	
	.ua-logo-as-dept-oar-v2 {
		font-size: 46px;
		line-height: 61px;
	}
    .ua-logo-as-dept-paul-jones-gallery {
        font-size: 52px;
        line-height: 66px
    }
	
	.ua-logo-as-dept-paul-jones-v2 {
		 font-size: 40px;
		line-height: 66px
	}
    .ua-logo-as-dept-philosophy {
        font-size: 44px
    }
	
	.ua-logo-as-dept-phonetics-v2 {
		font-size; 40px;
	}
    .ua-logo-as-dept-physics-and-astronomy {
        font-size: 32px
    }
    .ua-logo-as-dept-political-science {
        font-size: 38px
    }
    .ua-logo-as-dept-religious-studies {
        font-size: 38px
    }
    .ua-logo-as-dept-summersell-center {
        font-size: 29px
    }
    .ua-logo-as-dept-surface-dynamics-lab {
        font-size: 44px
    }
    .ua-logo-as-dept-theatre-and-dance {
        font-size: 35px
    }
	
	.ua-logo-as-dept-transportation-alt {
		font-size: 48px;
		line-height: 62px;
	}

	.ua-logo-as-dept-transportation-v2 {
		font-size: 44px;
		line-height: 60px;
	}
    .ua-logo-as-dept-ua-arboretum-ver2 {
        font-size: 20px
    }
    .ua-logo-as-dept-univ-bands {
        font-size: 50px
    }
    .ua-logo-as-dept-univ-bands-v2 {
        font-size: 20px
    }
}